export { getGenderStatsQuery } from './getGenderStatsQuery'
export { getBeneficiaryCountQuery } from './getBeneficiaryCountQuery'
export { getAgeStatsQuery } from './getAgeStatsQuery'
export { getFamilyStatsQuery } from './getFamilyStatsQuery'
export { getRegionStatsQuery } from './getRegionStatsQuery'
export { getAccommodationZoneStatsQuery } from './getAccommodationZoneStatsQuery'
export { getAccommodationModeStatsQuery } from './getAccommodationModeStatsQuery'
export { getMobilityStatsQuery } from './getMobilityStatsQuery'
export { getCSPStatsQuery } from './getCSPStatsQuery'
export { getMinistereStructureStatsQuery } from './getMinistereStructureStatsQuery'
export { getMinistereDepartementServiceAcStatsQuery } from './getMinistereDepartementServiceAcStatsQuery'
export { getMinistereCategorieStatsQuery } from './getMinistereCategorieStatsQuery'
export { getCityStatsQuery } from './getCityStatsQuery'
export { getDepartmentStatsQuery } from './getDepartmentStatsQuery'
export { getMinistereInterpellationStatsQuery } from './getMinistereInterpellationStatsQuery'
export { getFamilyFileCountQuery } from './getFamilyFileCountQuery'
